Subject: RE:
From: Gráinne Ní Dhomhnaill<[email-masked]>
To: "Claire O'Neill" <[email-masked]>
Date: Fri, 18 Mar 2005 13:09:46 +0000

Hi Claire, 

Sorry about that, completely forgot!

It was just really to give a formal thanks to the Drama Soc. and all the
lads that helped out on Monday night. I think that it's good to work with
other societies in the college and everyone from boths socs seemed to get
the job done well. From the people I've been talking to in An Cumann Gaelach,
they seemed to enjoy the evening. 
Also I was going to ask how Bob was but I've seen him around campus and
he seems fairly lively!
Lastly, we did receive a few complaints on the put down of Irish on the
night. I understand you were speking to Neil, our Chairperson, about this,
so I don't think it needs to be discussed again. 

Once again, thanks a million to all the Drama Soc. who helped out on the
night. If you can tell all who were there that we appreciate it I'd very
grateful.

Best of luck in with Sweet Charity,let us know when the tickets are on sale!

Míle buíochas as ucht do chuid ama is bhur gcabhair.

Le Meas
Grace
Leas Cathaoirleach
An Cumann Gaelach

>-- Original Message --
>Date: Fri, 18 Mar 2005 12:08:38 +0000
>From: "Claire O'Neill" <[email-masked]>
>Subject: RE:
>To: Gráinne Ní Dhomhnaill <[email-masked]>
>
>
>Hi,
>
>I didn't see you anywhere up in the C&S office, maybe if you just dropped
>me a mail about whatever it is you wanted to bring up, I could get back
>to you then?
>
>Claire
>
>
>
>087 2942137
>

An Fhéile Cheilteach/ Celtic Ball
IONAD: The Stand House Hotel, Cill Dara
DÁTA: 23ú Márta 2005
LE: Kíla
Father Ted and Killanascully comedian, JOE ROONEY
DJ and more live entertainment.....